<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/just_test.iml" filepath="$PROJECT_DIR$/.idea/just_test.iml" />
      <module fileurl="file://$PROJECT_DIR$/android/just_test_android.iml" filepath="$PROJECT_DIR$/android/just_test_android.iml" />
    </modules>
  </component>
</project>